@media only screen and (max-width:1500px) and (min-width:1280px) {
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{width: 95% !important;}
.top-barra p:first-child {margin-right: 15px;}
.top-barra .tr .enlaces li span {color: #fff;margin: 0 5px;}
.top-barra p span {color: #fff;margin: 0 5px;}
.top-barra .tr .inicio-sesion li a {padding: 10px;}
header .icono-carrito{right: 100px;}
.servicios-home .box-servicios .bloque-servicio{top: 20px;}
.servicios-home .box-servicios .bloque-servicio h4 {display: block;text-transform: uppercase;color: #e03c1a;font-size: 24px;font-weight: 600;margin-bottom: 0px;}
.servicios-home .box-servicios .bs1 {top: 2px;}
.servicios-home .box-servicios .btn-servicio{margin: 20px 0;}
.servicios-int .box-servicios .bloque-servicio{top: 20px;}
.servicios-int .box-servicios .bloque-servicio h4 {display: block;text-transform: uppercase;color: #e03c1a;font-size: 24px;font-weight: 600;margin-bottom: 0px;}
.servicios-int .box-servicios .bs1 {top: 2px;}
.servicios-int .box-servicios .bs1 img {bottom: 40px;}
.servicios-int .box-servicios .bs1 .btn-servicios{margin: 10px 0 20px;}
.servicios-int .box-servicios .btn-servicios{margin: 20px 0;}
.noticias-home .bloque-noticias {margin-bottom: 40px;}
.noticias-home .bloque-noticias::after {bottom: -20px;}
.noticias-home .bloque-noticias img {margin-right: 20px;width: 275px;}
.noticias-home .bloque-noticias .box-descri{width: 350px;}
.noticias-home .bloque-noticias .box-descri span {margin-right: 2px;font-size: 12px;display: block;line-height: 20px;}
.noticias-home .bloque-noticias h3 {font-size: 20px;margin-bottom: 5px;margin-top: 10px;}
.servicios-detalle .btn-pdf {padding: 15px;font-size: 15px;text-align: center;}
.servicios-detalle .btn-pdf svg{font-size: 25px;vertical-align: bottom;margin-right: 3px;}
.servicios-detalle .btn-pdf .fa-circle-down{font-size: 23px;}
#producto-detalle .descripcion .box-agregar{width: 50%;}
}
@media only screen and (max-width:991px){
.navbar-toggler-icon {background: url(../images/toogle_button.svg)}
.header_navigation .menubar .active a{margin-top: 0px;}
.header_navigation .menubar .active a{background:#00569c;padding:10px 20px !important;color:#fff;border-radius: 0;}
.header_navigation .menubar li a{font-size: 18px;color: #000;font-weight: 600;text-transform: uppercase;padding: 10px 20px !important;margin: 0;transition: all ease-in-out .5s;background: #e9edf4;border-bottom: 1px solid #ccc;}
.btn_about_us{display:inline-block;font-size:20px;font-weight:300;color:#fff;border:1px solid #ca4947;padding:7px 30px;background-color:#ca4947;transition:all ease-in-out .5s;border-radius:7px;margin:15px 15px 15px 0}.video a img{width:94%;margin:10px 13px;float:left;display:block}.pat-20px{padding:15px;text-align:center;height:auto}#datatable_info{text-align:center;padding-left:0;color:#000;margin:0 0 30px 0}.paginacion ul{margin-right:0;float:none;text-align:center}
.header_navigation .menubar .active a:hover{background:#00569c;padding:20px;color:#fff!important}.feature_name,.product_name{height:auto}.footer-bottom p{text-align:center}.footer-bottom .tr p{text-align:center}
.header_navigation .menubar li a:hover {color: #00569c;background: #fff;}
a.logo img{width: 180px;padding: 0;}
.logo{display: block;}
.menu-logo{display: none;}
.info, .empresa, .redes{margin-bottom: 0px;}
.top-header .tr{text-align: center;}
#main-content #reclamo-libro {padding: 20px 10px;}
#main-content #reclamo-libro h2{margin-bottom: 0;}
.header_navigation .menubar li .dropdown-menu li a {background: #00569c;color: #ffffff;font-weight: 700;}
.dropdown-menu {min-width: 100%;}
.logo-web{display: none;}
.logo-movil{display: block !important;}
.header_navigation .menubar li .dropdown-menu li a:hover {background: #fff;color: #00569c;}
.header_navigation .menubar .active a::before {display: none;}
.bg_menu_page .inner_subpage_banner .text-banner {line-height: initial;font-size: 20px;}
.footer img {width: 65%;margin-bottom: 10px;}
.ocultar-label{display: none !important;}
.bg_menu_page {margin-top: 0px;height: 30px !important;background-position: center !important;}
.top-header{display: none;}
.bg_282828{background-color: #fff;margin-right: 0;}
.contactenos {padding: 30px 0;}
.sticky-top{position: relative;}
.top-barra .col-md-7{float: left;width: 40%;padding-right: 0;}
.top-barra .col-md-5{float: left;width: 60%;}
.top-barra .tr .enlaces{display: none;}
.top-barra .tr .ingresar {margin-left: 0;padding: 10px;}
.top-barra .redes li a{margin-right: 1px;}
header .icono-carrito{right: 110px;}
.servicios-home .box-servicios .bloque-servicio {display: block;position: relative;width: 100%;background: #fff;padding: 20px;border-radius: 15px 15px 0 0;top: 0;}
.servicios-home .box-servicios .bloque-servicio img{bottom: 50px;margin: 0;top: auto;}
.servicios-home .box-servicios img {border-radius: 0 0 15px 15px;width: 89%;float: none;display: block;margin: 0 auto 40px;position: relative;top: -25px;}
.servicios-home .icono1{display: none;}
.servicios-home .icono2{display: none;}
.servicios-int .box-servicios{margin-bottom: 0;}
.servicios-int .box-servicios .bloque-servicio {display: block;position: relative;width: 100%;background: #e9edf4;padding: 20px;border-radius: 15px 15px 0 0;top: 0;}
.servicios-int .box-servicios .bloque-servicio img{bottom: 50px;margin: 0;top: auto;}
.servicios-int .box-servicios img {border-radius: 0 0 15px 15px;width: 89%;float: none;display: block;margin: 0 auto 40px;position: relative;top: -25px;}
.servicios-int .box-servicios .icono1{display: none;}
.servicios-int .box-servicios .icono2{display: none;}
.noticias-home .bloque-noticias{display: block;padding-bottom: 30px;}
.productos-home .nav li{display: block;width: 100%;margin-bottom: 7px;}
.noticias-home .box-noticias{margin-bottom: 30px;}
.noticias-home .box-noticias h3{font-size: 26px;}
.noticias-home .box-noticias span{font-size: 14px;}
.noticias-home .bloque-noticias img {border-radius: 15px 15px 0 0;width: 100%;margin-right: 0;}
.noticias-home .bloque-noticias .box-descri{display: block;padding: 20px 20px 2px;}
.noticias-home .bloque-noticias .btn-noticias::before{display: none;}
.noticias-home .bloque-noticias .btn-noticias{margin: 0 15px 0 20px;}
.miga p{font-size: 11px;line-height: 14px;}
.servicios-detalle h2{font-size: 28px;}
.servicios-detalle .descripcion-servicio ul li::before{left: 0;}
.servicios-detalle .descripcion-servicio ul li{padding-left: 25px;}
.miga p span{margin: 0 5px;}
.noticia-detalle .box-noti span{display: none;}
.noticia-detalle .box-noti .compartir-noticias {margin-top: 10px;}
.noticia-detalle .recientes .box-recientes{display: block;}
.noticia-detalle .recientes .box-recientes img {width: 100%;margin-right: 0;border-radius: 7px 7px 0 0;}
.noticia-detalle .recientes .box-recientes .box-reci {border-radius: 0 0 7px 7px;display: block;padding: 15px;}
#productos .row .col-md-3{padding-right: 0 !important;}
.carrito .cuadro-checkout span a{margin-top: -40px;}
#producto-detalle .descripcion h3{font-size: 25px;}
#producto-detalle .cantidad {display: block;margin-bottom: 20px;}
#producto-detalle .descripcion .btn-agregar{border: none;width: 300px;}
.productos-int form{display: block;text-align: center;}
.productos-int form .form-group{display: inline-block;margin-bottom: 10px;margin-right: 5px;text-align: left;}
.productos-int form .form-group select{padding: 7px 10px;}
.productos-int form .form-group input{width: auto;width: 150px;}
.productos-int form .form-group:first-child select{width: 150px;}
.productos-int h2{text-align: center;}
.detalle-producto .marcas-logos{margin: 0 auto 30px;}
.detalle-producto .producto-carrusel {display: block;width: 100%;margin-right: 0;float: right;}
.detalle-producto .box-cate {display: block;width: 100%;position: relative;-webkit-position: relative;top: 0;height: auto;padding: 30px;background: #e6ecf9;border-radius: 7px;float: none;overflow: hidden;}
}
@media only screen and (max-width:767px) {
.productos-int .filtros{display: block;margin-bottom: 30px;}
.productos-int .accordion{display: none;}
.detalle-producto h2{font-size: 28px;}
.detalle-producto .producto-carrusel{display: block;width: 100%;margin-right: 0;float: none;margin-top: 600px;}
.detalle-producto .box-cate {top: 400px;position: absolute;-webkit-position:absolute;width: 97%;}
.navbar-brand {width: 70%;}
.top-barra p:first-child {margin-right: 0;}
.top-barra p {display: none;padding: 7px 0;text-align: center;}
.top-barra ul li {display: inline-block;margin-top: 10px;}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {width: 100% !important;}
.top-barra .tr {display: block;text-align: center;}
.top-barra .redes {display: block;margin-bottom: 10px;text-align: center;}
.navbar-toggler {border: none;}
.owl-carousel3 .owl-dots.disabled, .owl-carousel3 .owl-nav.disabled {display: none;}
.navbar-nav.menubar{margin-top: 20px;}
.nosotros-home {padding: 30px 0;}
.nosotros-home a {margin: 8px 0 25px;}
.servicios-home {padding: 30px 0;}
.servicios-home .box-servicios {margin-bottom: 30px;overflow: visible;}
.oferta-laboral-home{padding: 30px 0;background-size: cover;}
.experiencia {padding: 30px 0;}
.experiencia .box-exp {padding: 15px;margin-bottom: 15px;text-align: left;}
.experiencia .box-exp img {width: 60px;display: inline-block;margin-right: 4px;vertical-align: top;}
.experiencia .box-exp h4 {font-size: 14px;margin-top: 10px;}
.clientes{padding: 30px 0;}
.owl-carousel4 .owl-item img {display: block;width: 90%;margin: auto;}
.owl-carousel4 .owl-nav button.owl-prev{left: -12%;}
.owl-carousel4 .owl-nav button.owl-next{right: -12%;}
.footer .empresa li {margin-bottom: 7px;display: block;width: 100%;margin-right: 0;}
.footer h4 {margin-top: 30px;}
.nosotros {padding: 30px 0;}
.nosotros img {display: block;width: 100%;border-radius: 10px;margin: 30px 0 10px;}
.nosotros .box-noso {padding: 20px 20px 40px 20px;}
.nosotros .box-noso img {bottom: -10px;}
.nosotros .valores{padding: 20px;}
.nosotros .valores .box-valores {float: none;width: 100%;margin-right: 0;padding: 15px;margin-bottom: 20px;}
.nuestro-equipo {padding: 30px 0;}
.nuestro-equipo .box-equipo {padding: 15px;margin-bottom: 30px;}
.nuestro-equipo .box-equipo img {display: block;width: 70%;margin: 20px auto;}
.nuestro-equipo .box-equipo h3 {text-align: center;}
.nuestro-equipo .box-equipo h5 {text-align: center;}
.nuestro-equipo .box-equipo p{text-align: center;}
.nuestro-equipo .box-equipo ul{text-align: center;}
.nuestro-equipo .box-equipo hr{margin-top: 30px;}
.consultores-asociados{padding: 30px 0;}
.consultores-asociados .col-xs-5 {display: block;float: none;width: 100%;margin-right: 0;}
.servicios-detalle2{padding: 30px 0;}
.servicios-detalle{padding: 30px 0;}
.servicios-detalle .box-services {padding: 20px;}
.oferta-laboral-int .box-oferta p.fechas strong{display: block;margin-bottom: 8px;}
.oferta-laboral-int .box-oferta p.fechas span{display: none;}
.oferta-laboral-int .box-oferta .btn-oferta{margin-top: 15px;}
.oferta-laboral-int .box-oferta hr{display: block;margin-top: 30px;}
.oferta-laboral-detalle .box-importante p span{width: 190px;}
.contactenos .box-mapa {padding: 15px;margin-bottom: 20px;}
.libro-reclamaciones #reclamo-libro {padding: 20px 10px;}
.contactenos .box-contacto ul li{padding-left: 30px;}
.contactenos .form-contacto{padding: 20px;}
.dn{display: block;}
.top-barra .aula{display: none;}
.header_navigation .menubar li a img{width: 25px;}
}
@media only screen and (max-width: 540px) {
.detalle-producto .box-cate {top: 380px;position: absolute;-webkit-position: absolute;width: 96%;}
.detalle-producto .producto-carrusel .carruseeel {display: block;width: 100%;float: none;margin: 0 4% 2% 0;}
.detalle-producto .descripcion {display: block;float: left;width: 100%;text-align: justify;position: relative;}
.detalle-producto .descripcion ul li {display: block;position: relative;margin-bottom: 7px;color: #676767;padding-left: 30px;}
.detalle-producto .descripcion ul li::before{left: 10px;}
.detalle-producto .descripcion {display: block;float: left;width: 100%;text-align: justify;position: relative;}
}